## zeitgeist-datahub 0.7.0

=== debian/changelog ===
zeitgeist-datahub (0.7.0-2) unstable; urgency=low

  * Upload to unstable (Closes: #620649).

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Thu, 07 Jul 2011 17:26:23 +0200

zeitgeist-datahub (0.7.0-1) experimental; urgency=low

  * Initial packaging (Closes: #611018).

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Mon, 07 Mar 2011 11:29:18 +0100
