=== debian/control ===
Source: zeitgeist-datahub
Section: utils
Priority: optional
Maintainer: Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~),
 valac-0.12 (>= 0.11.2),
 libzeitgeist-dev (>= 0.3.3),
 libglib2.0-dev (>= 2.26.0),
 libgtk2.0-dev (>= 2.16.0),
 intltool (>= 0.35.0)
Vcs-Bzr: http://bazaar.launchpad.net/~zeitgeist-packagers/zeitgeist-datahub/debian
Vcs-Browser: https://code.launchpad.net/~zeitgeist-packagers/zeitgeist-datahub/debian
Homepage: https://launchpad.net/zeitgeist-datahub
Standards-Version: 3.9.1

Package: zeitgeist-datahub
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends},
 zeitgeist-core (>= 0.5.0~)
Enhances: zeitgeist-core
Description: event logging framework - passive logging daemon
 Zeitgeist is a service which logs the user's activities and events (files
 opened, websites visited, conversations hold with other people, etc.) and
 makes the relevant information available to other applications.
 .
 It serves as a comprehensive activity log and also makes it possible to
 determine relationships between items based on usage patterns.
 .
 This package contains zeitgeist-datahub, a daemon which starts together with
 the main engine and inserts information collected from GtkRecentlyUsed into
 it.
