## zeitgeist-datahub 0.8.2

=== debian/changelog ===
zeitgeist-datahub (0.8.2-1) unstable; urgency=low

  * New upstream release:
     - Downloads monitor: ignore partial, hidden and backup files.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Tue, 20 Mar 2012 18:35:51 +0100

zeitgeist-datahub (0.8.1-1) unstable; urgency=low

  * New upstream release:
     - GtkRecentManager: avoid triplication of events, fix URI
       and origin encoding and add workaround for Thunderbird.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Mon, 13 Feb 2012 21:35:30 +0100

zeitgeist-datahub (0.8.0-1) unstable; urgency=low

  * New upstream release:
     - Added logging of KDE Recent Documents and new files in the
       XDG Download Directory.
     - Several bug fixes.
  * debian/control:
     - Switch from valac-0.12 to valac-0.14.
     - Bump Standards-Version to 3.9.2.
  * Update debian/copyright.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Mon, 06 Feb 2012 16:43:40 +0100
