=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>
 Build-Depends: debhelper (>= 7.0.50~),
- valac-0.12 (>= 0.11.2),
+ valac-0.14 (>= 0.11.2),
  libzeitgeist-dev (>= 0.3.3),
  libglib2.0-dev (>= 2.26.0),
  libgtk2.0-dev (>= 2.16.0),
@@ -11,7 +11,7 @@
 Vcs-Bzr: http://bazaar.launchpad.net/~zeitgeist-packagers/zeitgeist-datahub/debian
 Vcs-Browser: https://code.launchpad.net/~zeitgeist-packagers/zeitgeist-datahub/debian
 Homepage: https://launchpad.net/zeitgeist-datahub
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 
 Package: zeitgeist-datahub
 Architecture: any
