## zeitgeist-datahub 0.9.5

=== debian/changelog ===
zeitgeist-datahub (0.9.5-1) unstable; urgency=low

  * New upstream release:
     - Add Telepathy data-source.
  * debian/control:
     - Switch from valac-0.14 to valac-0.16.
     - Add json-glib and telepathy-glib build dependencies.
     - Bump Standards-Version to 3.9.3.
  * Update debian/copyright.

 -- Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>  Mon, 10 Sep 2012 13:45:37 +0200
