=== debian/control ===
--- 
+++ 
@@ -3,15 +3,17 @@
 Priority: optional
 Maintainer: Siegfried-Angel Gevatter Pujals <rainct@ubuntu.com>
 Build-Depends: debhelper (>= 7.0.50~),
- valac-0.14 (>= 0.11.2),
+ valac-0.16,
  libzeitgeist-dev (>= 0.3.3),
  libglib2.0-dev (>= 2.26.0),
  libgtk2.0-dev (>= 2.16.0),
+ libjson-glib-dev,
+ libtelepathy-glib-dev,
  intltool (>= 0.35.0)
 Vcs-Bzr: http://bazaar.launchpad.net/~zeitgeist-packagers/zeitgeist-datahub/debian
 Vcs-Browser: https://code.launchpad.net/~zeitgeist-packagers/zeitgeist-datahub/debian
 Homepage: https://launchpad.net/zeitgeist-datahub
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 
 Package: zeitgeist-datahub
 Architecture: any
