=== debian/watch ===
version=3
https://launchpad.net/zeitgeist-datahub/+download \
 http://launchpad\.net/zeitgeist-datahub/.+/.+/\+download/zeitgeist-datahub-(.+)\.tar\.gz
